.popup-filter {
  position: relative;
  display: inline-flex;

  .popover {
    position: absolute;
    margin-top: 3.5em;
    width: 260px;
    z-index: 999;
  }

  .spinner {
    position: absolute;
    right: 0.9em;
    top: 0.9em;
  }

  &.limit-height .popover-body {
    max-height: 20em;
    overflow-y: scroll;
    overflow-x: hidden;
  }
}
